[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Paint
Name[af]=X Verf
Name[bg]=X Програма за рисуване
Name[eo]=XPentro
Name[es]=XPaint
Name[fa]=نقاشی X
Name[fr]=XPaint
Name[ko]=X용 패인트
Name[lo]=X paint
Name[nso]=X Pente
Name[ss]=Ipendi X
Name[sv]=X paint
Name[ven]=Pennde ya X
Name[vi]=X Paint 
Name[xh]=Ipeyinti X
Name[zh_CN]=X 绘图
Name[zh_TW]=X 小畫家
MimeType=
GenericName=Paint Program
GenericName[af]=Verf Program
GenericName[bg]=Програма за рисуване
GenericName[bs]=Jednostavni program za crtanje
GenericName[ca]=Programa Paint
GenericName[cs]=Kreslící program
GenericName[da]=Maleprogram
GenericName[de]=Malprogramm
GenericName[el]=Πρόγραμμα Ζωγραφικής
GenericName[eo]=Pentrilo
GenericName[es]=Programa de pintura
GenericName[et]=Joonistusprogramm
GenericName[eu]=Margoketa Programa
GenericName[fa]=برنامه‌ی نقاشی
GenericName[fi]=Piirto-ohjelma
GenericName[fo]=Tekniforrit
GenericName[fr]=Petit programme de dessin
GenericName[he]=תוכנית ציור
GenericName[hr]=Program za slikanje
GenericName[hu]=rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ペイントプログラム
GenericName[lo]=ໂປຣແກຣມວາດພາບທຳມະດາ
GenericName[lt]=Piešimo programa
GenericName[lv]=Krāsošanas Programma
GenericName[mk]=Програма за цртање
GenericName[mn]=Зургийн програм
GenericName[mt]=Programm sempliċi tat-tpinġija
GenericName[nb]=Maleprogram
GenericName[nl]=tekenprogramma
GenericName[nn]=Måleprogram
GenericName[nso]=Lenaneo la Pento
GenericName[pl]=Program Paint
GenericName[pt]=Programa de Pintura
GenericName[pt_BR]=Programa de pintura
GenericName[ro]=Program de desenare
GenericName[ru]=Графический редактор
GenericName[se]=Málenprográmma
GenericName[sk]=Kreslenie
GenericName[sl]=Slikarski program
GenericName[ss]=Luhlelo lwependi
GenericName[sv]=Ritprogram
GenericName[ta]=¾£üÚ ¿¢Ãø
GenericName[th]=โปรแกรมวาดภาพธรรมดาๆ
GenericName[tr]=Boyama Programı
GenericName[uk]=Програма для малювання
GenericName[ven]=Mbekanyamushumo ya Pennde
GenericName[vi]=Chương trình vẽ
GenericName[xh]=Inkqubo yodweliso Lwepeyinti
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
GenericName[zu]=Uhlelo lwemisebezi lukapende
Exec=xpaint
Icon=xpaint
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
